- Returns a list of records with the specified exam_offering_id
Gets all of the exam registrations in the system.
Creates a new exam registration record that does not already exist.
Returns a list of records with the specified application_id
Execute Batch Operations
Returns a list of records with the specified course_registration_id
Returns a list of records with the specified exam_id
Generates an order from a membership registration
Generates an registration for a contact
Sends out a preview of the CRC notification email
Searches for exam registrations using predefined parameters
Send an exam notice
Returns a list of records with the specified student_id
Returns a list of records with the specified student_exam_id
Returns a exam registration from the system by its ID.
Returns a exam registration from the system by its ID.
Partially updates a exam registration with the specified ID.
Updates a exam registration with the specified ID.
Returns a list of records...
Returns a list of records with the specified exam_offering_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examRegistrations/{tenantId}/examOffering/{exam_offering_id}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/examRegistrations/{tenantId}/examOffering/{exam_offering_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/examRegistrations/{tenantId}/examOffering/{exam_offering_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }